[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080606 changes



setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080605/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080606/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package gkrellm-timestamp
        UNIX timestamp clock plugin for GKrellM
New package pywebkitgtk
        Python Bindings for WebKit-gtk
New package rpmreaper
        A tool for removing packages from system
Removed package gnome-spell
Updated Packages:

NetworkManager-0.7.0-0.9.4.svn3675.fc10
---------------------------------------
* Wed Jun  4 18:00:00 2008 Dan Williams <dcbw redhat com> - 1:0.7.0-0.9.4.svn3675
- Move NM later in the shutdown process (rh #449070)
- Move libnm-util into a subpackage to allow NM to be removed more easily (rh #351101)


anaconda-11.4.1.4-1
-------------------
* Thu Jun  5 18:00:00 2008 Chris Lumens <clumens redhat com> - 11.4.1.4-1
- Fix text mode button translations (#450176). (clumens)
- Remove a rogue call to textdomain. (clumens)
- Make "upd-updates /tmp/updates.img" update everything newer in the
  current (pjones)
- _xmltrans is undefined.  Try xmltrans instead. (clumens)
- Fix reference to cost vs. priority (#450168). (clumens)
- Don't do the "exec shell on tty1" thing in vnc if we've got virtual
  terminals. (pjones)
- Import N_ (#450163). (clumens)
- raise "NotImplementedError", not "NotImplemented" (pjones)
- Need to import iutil before we use it. (clumens)
- Don't reference PartitioningError.value . (pjones)


augeas-0.2.0-1.fc10
-------------------
* Thu Jun  5 18:00:00 2008 David Lutterkort <dlutter redhat com> - 0.2.0-1
- New version


avant-window-navigator-0.2.6-8.fc10
-----------------------------------

awn-extras-applets-0.2.6-5.fc10
-------------------------------
* Thu Jun  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.2.6-5
- rebuild for dependancies


axis-1.2.1-3jpp.9.fc10
----------------------
* Thu Jun  5 18:00:00 2008 Permaine Cheung <pcheung redhat com> 0:1.2.1-3jpp.9
- Add javac.source=1.4 to the ant command for the build


banshee-0.99.3-2.fc10
---------------------
* Wed Jun  4 18:00:00 2008 Nigel Jones <dev nigelj com> - 0.99.3-2
- Disable boo (again) - Broken dependencies and 'issues'

* Fri May 30 18:00:00 2008 Nigel Jones <dev nigelj com> - 0.99.3-1
- New Upstream Release (0.99.3) - RC 1

* Tue May 27 18:00:00 2008 Nigel Jones <dev nigelj com> - 0.99.2-3
- Rebuild for new gtk-sharp2


bash-3.2-26.fc10
----------------
* Thu Jun  5 18:00:00 2008 Roman Rakus <rrakus redhat com> - 3.2-26
- Patchlevel 39


bigboard-0.5.33-3.fc10
----------------------
* Mon May  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.5.33-3
- rebuild for dependancies


blobby-0.6-0.9.a.fc10
---------------------
* Thu Jun  5 18:00:00 2008 Aurelien Bompard <abompard fedoraproject org> 0.6-0.9.a
- fix build with gcc 4.3 (patch1)

* Mon Feb 18 17:00:00 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 0.6-0.8.a
- Autorebuild for GCC 4.3


cairo-dock-1.6.0-0.1.svn1080_trunk.fc10
---------------------------------------
* Thu Jun  5 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.6.0-0.1.svn1080_trunk
- Prepare for using unified configure script on plug-ins directory
- Install desktop icon

* Thu Jun  5 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- svn 1080


cdcollect-0.6.0-5.fc10
----------------------

compiz-0.7.6-2.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.7.2-6
- rebuild for dependancies

* Thu Jun  5 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> - 0.7.6-2
- Don't require compiz-fusion in the main package

* Thu Jun  5 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> - 0.7.6-1
- Update to 0.7.6
- Install all gconf schemas at once
- Drop unneeded patches
- Use wall instead of plane


compiz-bcop-0.7.6-1.fc10
------------------------
* Thu Jun  5 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 0.7.6-1
- Update to 0.7.6


compiz-fusion-0.7.6-1.fc10
--------------------------
* Thu Jun  5 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 0.7.6-1
- Update to 0.7.6
- Install all gconf schemas at once


compiz-fusion-extras-0.7.6-1.fc10
---------------------------------
* Thu Jun  5 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 0.7.6-1
- Update to 0.7.6
- Install all gconf schemas at once


cpdup-1.11-1.fc10
-----------------
* Thu Jun  5 18:00:00 2008 Michel Alexandre Salim <salimma fedoraproject org> - 1.11-1
- Update to 1.11


cvs-1.11.23-1.fc10
------------------
* Tue Jun  3 18:00:00 2008 Jiri Moskovcak <jmoskovc redhat com> 1.11.23.1
- updated to new version 1.11.23
- fixed build on x86_64
- rewritten sanity.sh patch to match current version
- Resolves: #449424


cyphesis-0.5.15-7.fc10
----------------------
* Thu Apr 10 18:00:00 2008 Wart <wart at kobold.org> 0.5.15-7
- Remove selinux subpackage; it's been merged into the main
  selinux-policy package.
- Add patch for using a full socket path in cyphesis.vconf


dbus-glib-0.76-1.fc10
---------------------
* Thu Jun  5 18:00:00 2008 Colin Walters <walters redhat com> - 0.76-1
- New upstream 0.76
- Drop all upstreamed patches


deskbar-applet-2.23.2-2.fc10
----------------------------
* Thu Jun  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 2.23.2-2
- rebuild for dependancies


desktop-data-model-1.2.4-2.fc10
-------------------------------
* Thu Jun  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 1.2.4-2
- rebuild for dependancies


dovecot-1.0.14-2.fc10
---------------------
* Thu Jun  5 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 1:1.0.14-2
- install convert-tool (Resolves: #450010)


epiphany-2.22.1.1-3.fc10
------------------------
* Thu Jun  5 18:00:00 2008 Matthias Clasen <mclasen redhat com> - .22.1.1-3
- Fix the build

* Wed Jun  4 18:00:00 2008 Matthias Clasen <mclasen redhat com> - .22.1.1-2
- Rebuild


evolution-zimbra-0.1.1-1.fc10
-----------------------------
* Thu Jun  5 18:00:00 2008 Matthew Barnes <mbarnes redhat com> - 0.1.1-1
- Update to 0.1.1
- Remove upstreamed patch.
- Require evo/eds >= 2.23.1.

* Mon Mar 17 18:00:00 2008 Matthew Barnes <mbarnes redhat com> - 0.1.0-6.fc9
- Chain up in dispose() and finalize() methods.


file-browser-applet-0.5.6-3.fc10
--------------------------------
* Thu Jun  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.5.6-3
- rebuild for dependancies


gnet2-2.0.8-1.fc10
------------------
* Thu Jun  5 18:00:00 2008 Tomas Mraz <tmraz redhat com> 2.0.8-1
- upgrade to new upstream release


gnome-compiz-manager-0.10.4-4.fc10
----------------------------------

gnome-launch-box-0.4-10.fc10
----------------------------
* Thu Jun  5 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.4-10
- Rebuild


gnome-system-monitor-2.23.3-2.fc10
----------------------------------
* Thu Jun  5 18:00:00 2008 Than Ngo <than redhat com> 2.23.3-2
- don't show it in KDE menu


gstreamer-plugins-farsight-0.12.8-2.fc10
----------------------------------------
* Thu Jun  5 18:00:00 2008 Brian Pepple <bpepple fedoraproject org> - 0.12.8-2
- Disable jrtplib support, so plugin will work. (#450149)


hdf5-1.8.1-1.fc10
-----------------
* Thu Jun  5 18:00:00 2008 Orion Poplawski <orion cora nwra com> 1.8.1-1
- Update to 1.8.1


icewm-1.2.35-4.fc10
-------------------

iptraf-3.0.1-5.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Zdenek Prikryl <zprikryl redhat com> - 3.0.1-5
- Added support for ipv6 (#200503)
- Fixed vlan support (#219772)
- Added support for bond interfaces

* Tue Apr 15 18:00:00 2008 Zdenek Prikryl <zprikryl redhat com> - 3.0.1-4
- Length of iface name is increased
- Resolves #439201


kdebase-runtime-4.0.80-2.fc10
-----------------------------
* Thu Jun  5 18:00:00 2008 Than Ngo <than redhat com> 4.0.80-2
- add searchproviders-shortcuts for redhat bugzilla


kdeedu-4.0.80-4.fc10
--------------------
* Thu Jun  5 18:00:00 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.0.80-4
- backport upstream fix for Step build

* Tue Jun  3 18:00:00 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.0.80-3
- add BR gmm-devel, libqalculate-devel and gsl-devel for Step


kdiff3-0.9.92-14.fc10
---------------------
* Thu Jun  5 18:00:00 2008 Manuel Wolfshant <wolfy fedoraproject org> - 0.9.92-14
- add a conditional BR, allowing build in EPEL-5


kexec-tools-1.102pre-11.fc10
----------------------------
* Thu Jun  5 18:00:00 2008 Neil Horman <nhorman redhat com> - 1.102pre-11
- Update to latest makedumpfile from upstream
- Mass import of RHEL fixes missing in rawhide


lib765-0.4.1-4.fc10
-------------------
* Fri Jun  6 18:00:00 2008 Lucian Langa <cooly gnome eu org> - 0.4.1-4
- Fix for x86_64 builds #449513
- Misc cleanups


libcdio-0.80-2.fc10
-------------------
* Wed Jun  4 18:00:00 2008 Tomas Bzatek <tbzatek redhat com> - 0.80-2
- added patch enabling libcdio_paranoia.pc


libcmpiutil-0.4-1.fc9
---------------------
* Tue May 20 18:00:00 2008 Dan Smith <danms us ibm com> - 0.4-1
- Updated to official 0.4 source release


libtasn1-1.4-1.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Tomas Mraz <tmraz redhat com> - 1.4-1
- updated to new upstream version


libvirt-cim-0.4-2.fc9
---------------------
* Fri May 30 18:00:00 2008 Dan Smith <danms us ibm com> - 0.4-2
- Fixed schema registration to pick up ECTP in root/virt properly
- Fixed schema registration to include ReferencedProfile in interop
- Added RASD namespace fix

* Wed May 21 18:00:00 2008 Dan Smith <danms us ibm com> - 0.4-1
- Updated to latest upstream source
- Added default disk pool configuration patch


mono-ndoc-1.3.1-3.fc10
----------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 1.3.1-3
- rebuild against new mono bits


mono-nunit22-2.2.10-6.fc10
--------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 2.2.10-6
- rebuild for new mono bits

* Tue Apr 22 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 2.2.10-5
- fix sed invocation

* Tue Apr 22 18:00:00 2008 Paul F. Johnson <paul all-the-johnsons co uk> 2.2.10-4
- fix for incorrect libdir in pc file


mono-sharpcvslib-0.35-3.fc10
----------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 0.35-3
- rebuild for new mono bits


nautilus-search-tool-0.2.2-4.fc10
---------------------------------
* Fri Jun  6 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.2.2-4
- rebuild for dependancies


ocaml-libvirt-0.4.2.3-1.fc10
----------------------------
* Thu Jun  5 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 0.4.2.3-1
- New upstream version.

* Thu Jun  5 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 0.4.2.2-1
- New upstream version.
- Removed virt-ctrl, virt-df, virt-top subpackages, since these are
  now separate Fedora packages.


ogdi-3.2.0-0.12.beta2.fc10
--------------------------

openobex-1.3-12.fc10
--------------------
* Mon Jun  2 18:00:00 2008 Jiri Moskovcak <jmoskovc redhat com> - 1.3-12
- improved utf(non ascii) support
- Resolves: #430128


openoffice.org-3.0.0-0.0.17.1.fc10
----------------------------------
* Thu Jun  5 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1:3.0.0-0.17-1
- next version 
- drop integrated openoffice.org-2.3.1.ooo84676.ucb.davprotocol.patch

* Thu Jun  5 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1:3.0.0-0.16-2
- still fighting the sdk


openoffice.org-voikko-2.2-5.fc10
--------------------------------
* Tue Jun  3 18:00:00 2008 Caolán McNamara <caolan redhat com> - 2.2-5
- add openoffice.org-voikko-2.2-3layer.patch to build against 3 layer OOo


orpie-1.5.1-3.fc10
------------------
* Thu Jun  5 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 1.5.1-3
- BR camlp4 -> ocaml-camlp4-devel

* Wed Feb 20 17:00:00 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 1.5.1-2
- Autorebuild for GCC 4.3

* Sun Sep 16 18:00:00 2007 Chris Petersen <rpm forevermore net>                 1.5.1-1
- Update to version 1.5.1


padevchooser-0.9.4-0.5.svn20070925.fc10
---------------------------------------
* Thu Jun  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.9.4-0.5.svn20070925
- rebuild for dependancies


pam_passwdqc-1.0.5-1
--------------------
* Thu Jun  5 18:00:00 2008 Tomas Mraz <tmraz redhat com> - 1.0.5-1
- upgrade to a latest upstream version


parted-1.8.8-8.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Peter Jones <pjones redhat com> - 1.8.8-8
- Fix some of the atvrecv code (and the msftres code) so that the flags
  actually stick.

* Thu Jun  5 18:00:00 2008 Peter Jones <pjones redhat com> - 1.8.8-7
- Added "atvrecv" flag patch from atv-bootloader project.


pcsc-tools-1.4.14-1.fc10
------------------------
* Thu Jun  5 18:00:00 2008 Tomas Mraz <tmraz redhat com> - 1.4.14-1
- upgrade to a latest upstream version


perl-Mail-Box-2.082-1.fc10
--------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.082-1
- update to 2.082


perl-Net-Netmask-1.9015-2.fc9
-----------------------------
* Fri Jun  6 18:00:00 2008 Douglas E. Warner <silfreed silfreed net> - 1.9015-2
- rebuild for F9


perl-OLE-Storage_Lite-0.17-1.fc10
---------------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 0.17-1
- update to 0.17


perl-Pod-POM-0.17-10.fc10
-------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 0.17-10
- fix FTBFS


perl-Spreadsheet-WriteExcel-2.21-1.fc10
---------------------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 2.21-1
- update to 2.21


perl-Unicode-Map8-0.12-18.fc10
------------------------------
* Thu Jun  5 18:00:00 2008 Aurelien Bompard <abompard fedoraproject org> 0.12-18
- fix build


perl-Unicode-String-2.09-9.fc10
-------------------------------
* Thu Jun  5 18:00:00 2008 Aurelien Bompard <abompard fedoraproject org> 2.09-9
- fix build


photoml-0.26-1.fc10
-------------------
* Wed Jun  4 18:00:00 2008 Brendt Wohlberg <osspkg gmail com> - 0.26-1
- New release version.


pure-ftpd-1.0.21-16.fc10
------------------------
* Thu Jun  5 18:00:00 2008 Aurelien Bompard <abompard fedoraproject org> 1.0.21-16
- Rebuild for libcap.so.2 (bug 450086)


python-dialog-2.7-8.fc10
------------------------
* Thu Jun  5 18:00:00 2008 Aurelien Bompard <abompard fedoraproject org> 2.7-8
- add egg info


python-pycurl-7.18.1-1.fc10
---------------------------
* Thu Jun  5 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 7.18.1-1
- Update to 7.18.1
- Disable tests because it's not testing the built library, it's trying to
  test an installed library.


qca-1.0-11.fc10
---------------
* Thu Jun  5 18:00:00 2008 Aurelien Bompard <abompard fedoraproject org> 1.0-11
- fix build


qca-tls-1.0-14.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Aurelien Bompard <abompard fedoraproject org> 1.0-14
- fix build


roundcubemail-0.1.1-5.fc9
-------------------------
* Fri Apr 18 18:00:00 2008 Jon Ciesla <limb jcomserv net> = 0.1.1-5
- Added php-pecl-Fileinfo Reqires. BZ 442728.

* Wed Apr 16 18:00:00 2008 Jon Ciesla <limb jcomserv net> = 0.1.1-4
- Added mcrypt, MDB2 Requires.  BZ 442728.

* Thu Apr 10 18:00:00 2008 Jon Ciesla <limb jcomserv net> = 0.1.1-3
- Patch to fix PEAR path issue, drop symlinks.

* Thu Apr 10 18:00:00 2008 Jon Ciesla <limb jcomserv net> = 0.1.1-2
- Drop %pre script that was breaking pear packages.

* Wed Apr  9 18:00:00 2008 Jon Ciesla <limb jcomserv net> = 0.1.1-1
- New upstream release.
- Added patch to fix mysql update.


setup-2.6.15-1.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Phil Knirsch <pknirsch redhat com> 2.6.15-1
- Added prelude-manager and snortd to uidgid list


supybot-0.83.3-7.fc10
---------------------
* Thu Jun  5 18:00:00 2008 Ricky Zhou <ricky fedoraproject org> - 0.83.3-7
- Uncomment python-dictclient requirement.


sweep-0.9.3-1.fc9
-----------------
* Mon Apr 14 18:00:00 2008 Gerard Milmeister <gemi bluewin ch> - 0.9.3-1
- new release 0.9.3


system-config-printer-1.0.0-3.fc10
----------------------------------
* Thu Jun  5 18:00:00 2008 Tim Waugh <twaugh redhat com> 1.0.0-3
- Applied patches from upstream (bug #450120).


taglib-sharp-2.0.3.0-6.fc10
---------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.0.3.0-6
- fix docs generation

* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.0.3.0-5
- Rebuild against new mono bits


texinfo-4.12-4.fc10
-------------------
* Wed Jun  4 18:00:00 2008 Vitezslav Crhonek <vcrhonek redhat com> - 4.12-4
- Remove sed Requires (dependency loop)
  Resolves: #449705


tracker-0.6.6-3.fc10
--------------------
* Thu Jun  5 18:00:00 2008 Caolán McNamara <caolanm redhat com> - 0.6.6-3
- rebuild for dependancies


tree-1.5.1.2-1.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Tim Waugh <twaugh redhat com> 1.5.1.2-1
- 1.5.1.2.


uim-1.5.0-2.fc10
----------------
* Wed Jun  4 18:00:00 2008 Akira TAGOH <tagoh redhat com> - 1.5.0-2
- Obsoletes uim-el and uim-el-common.


wavbreaker-0.10-1.fc10
----------------------
* Thu Jun  5 18:00:00 2008 Homer <dmaley at nc.rr.com> - 0.10-1
- move to latest upstream release

* Fri May 23 18:00:00 2008 Todd Zullinger <tmz pobox com> - 0.9-4
- fix license tag


wlassistant-0.5.7-8.fc10
------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 0.5.7-8
- fix scons chmod error (resolve FTBFS)


xbase-2.0.0-13.fc10
-------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 2.0.0-13
- add ppc64 detection in configure (it's in the x86_64 patch)

* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 2.0.0-12
- fix x86_64 detection in configure (FTBFS)


xsupplicant-1.2.8-7.fc10
------------------------
* Thu Jun  5 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 1.2.8-7
- rebuild against fixed kernel headers


Summary:
Added Packages: 3
Removed Packages: 1
Modified Packages: 84
Broken deps for i386
----------------------------------------------------------
	LabPlot-1.5.1.6-6.fc9.i386 requires libMagick++.so.10
	LabPlot-1.5.1.6-6.fc9.i386 requires libWand.so.10
	LabPlot-1.5.1.6-6.fc9.i386 requires libMagick.so.10
	basket-kontact-1.0.2-5.fc9.i386 requires libkpinterfaces.so.1
	basket-kontact-1.0.2-5.fc9.i386 requires libkcal.so.2
	basket-kontact-1.0.2-5.fc9.i386 requires libktnef.so.1
	basket-kontact-1.0.2-5.fc9.i386 requires kdepim3
	basket-kontact-1.0.2-5.fc9.i386 requires libkdepim.so.1
	beagle-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.i386 requires mono(pango-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.i386 requires mono(glade-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	beagle-evolution-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.i386 requires mono(glade-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.i386 requires mono(pango-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	beagle-thunderbird-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
	evolution-2.23.3.1-2.fc10.i386 requires gnome-spell >= 0:1.0.2
	evolution-brutus-1.2.11-2.fc9.i386 requires libcamel-1.2.so.11
	evolution-brutus-1.2.11-2.fc9.i386 requires libWand.so.10
	evolution-brutus-1.2.11-2.fc9.i386 requires libMagick.so.10
	fedora-ds-admin-1.1.4-1.fc9.i386 requires libicuuc.so.38
	fedora-ds-admin-1.1.4-1.fc9.i386 requires libicudata.so.38
	fedora-ds-admin-1.1.4-1.fc9.i386 requires libicui18n.so.38
	fedora-ds-base-1.1.1-1.fc10.i386 requires libicudata.so.38
	fedora-ds-base-1.1.1-1.fc10.i386 requires libicuuc.so.38
	fedora-ds-base-1.1.1-1.fc10.i386 requires libicui18n.so.38
	galeon-2.0.5-1.fc9.i386 requires libgnome-desktop-2.so.2
	kismet-extras-0.0.2007.10.R1-3.fc9.i386 requires libMagick.so.10
	libopensync-plugin-kdepim-0.35-2.fc9.i386 requires libkcal.so.2
	lsvpd-1.6.4-1.fc10.i386 requires libvpd_cxx-2.0.so.1
	muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	1:nant-0.85-21.fc9.i386 requires mono(NDoc.Core) = 0:1.3.3023.0
	perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	python-gasp-0.1.1-0.fc9.noarch requires python-pygame
	qgis-0.9.1-5.fc9.i386 requires libgeos.so.2
	qgis-grass-0.9.1-5.fc9.i386 requires libgeos.so.2
	smart-0.52-54.fc9.i386 requires smart-config
	taskjuggler-2.4.1-1.fc10.i386 requires libkcal.so.2
	taskjuggler-2.4.1-1.fc10.i386 requires libktnef.so.1
	taskjuggler-libs-2.4.1-1.fc10.i386 requires libkcal.so.2



Broken deps for x86_64
----------------------------------------------------------
	LabPlot-1.5.1.6-6.fc9.i386 requires libMagick++.so.10
	LabPlot-1.5.1.6-6.fc9.i386 requires libWand.so.10
	LabPlot-1.5.1.6-6.fc9.i386 requires libMagick.so.10
	LabPlot-1.5.1.6-6.fc9.x86_64 requires libMagick++.so.10()(64bit)
	LabPlot-1.5.1.6-6.fc9.x86_64 requires libMagick.so.10()(64bit)
	LabPlot-1.5.1.6-6.fc9.x86_64 requires libWand.so.10()(64bit)
	basket-kontact-1.0.2-5.fc9.x86_64 requires libkcal.so.2()(64bit)
	basket-kontact-1.0.2-5.fc9.x86_64 requires libkdepim.so.1()(64bit)
	basket-kontact-1.0.2-5.fc9.x86_64 requires libktnef.so.1()(64bit)
	basket-kontact-1.0.2-5.fc9.x86_64 requires kdepim3
	basket-kontact-1.0.2-5.fc9.x86_64 requires libkpinterfaces.so.1()(64bit)
	beagle-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.x86_64 requires mono(pango-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.x86_64 requires mono(glade-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	beagle-evolution-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(glade-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(pango-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	beagle-thunderbird-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	evolution-2.23.3.1-2.fc10.i386 requires gnome-spell >= 0:1.0.2
	evolution-2.23.3.1-2.fc10.x86_64 requires gnome-spell >= 0:1.0.2
	evolution-brutus-1.2.11-2.fc9.i386 requires libcamel-1.2.so.11
	evolution-brutus-1.2.11-2.fc9.i386 requires libWand.so.10
	evolution-brutus-1.2.11-2.fc9.i386 requires libMagick.so.10
	evolution-brutus-1.2.11-2.fc9.x86_64 requires libcamel-1.2.so.11()(64bit)
	evolution-brutus-1.2.11-2.fc9.x86_64 requires libMagick.so.10()(64bit)
	evolution-brutus-1.2.11-2.fc9.x86_64 requires libWand.so.10()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.i386 requires libicuuc.so.38
	fedora-ds-admin-1.1.4-1.fc9.i386 requires libicudata.so.38
	fedora-ds-admin-1.1.4-1.fc9.i386 requires libicui18n.so.38
	fedora-ds-admin-1.1.4-1.fc9.x86_64 requires libicudata.so.38()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.x86_64 requires libicui18n.so.38()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.x86_64 requires libicuuc.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.i386 requires libicudata.so.38
	fedora-ds-base-1.1.1-1.fc10.i386 requires libicuuc.so.38
	fedora-ds-base-1.1.1-1.fc10.i386 requires libicui18n.so.38
	fedora-ds-base-1.1.1-1.fc10.x86_64 requires libicuuc.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.x86_64 requires libicudata.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.x86_64 requires libicui18n.so.38()(64bit)
	freenx-server-0.7.2-8.fc10.x86_64 requires /usr/lib64/nx
	galeon-2.0.5-1.fc9.x86_64 requires libgnome-desktop-2.so.2()(64bit)
	kismet-extras-0.0.2007.10.R1-3.fc9.x86_64 requires libMagick.so.10()(64bit)
	libopensync-plugin-kdepim-0.35-2.fc9.x86_64 requires libkcal.so.2()(64bit)
	lsvpd-1.6.4-1.fc10.x86_64 requires libvpd_cxx-2.0.so.1()(64bit)
	muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	1:nant-0.85-21.fc9.x86_64 requires mono(NDoc.Core) = 0:1.3.3023.0
	perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	python-gasp-0.1.1-0.fc9.noarch requires python-pygame
	qgis-0.9.1-5.fc9.x86_64 requires libgeos.so.2()(64bit)
	qgis-grass-0.9.1-5.fc9.x86_64 requires libgeos.so.2()(64bit)
	smart-0.52-54.fc9.x86_64 requires smart-config
	taskjuggler-2.4.1-1.fc10.x86_64 requires libkcal.so.2()(64bit)
	taskjuggler-2.4.1-1.fc10.x86_64 requires libktnef.so.1()(64bit)
	taskjuggler-libs-2.4.1-1.fc10.i386 requires libkcal.so.2
	taskjuggler-libs-2.4.1-1.fc10.x86_64 requires libkcal.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
	LabPlot-1.5.1.6-6.fc9.ppc requires libMagick++.so.10
	LabPlot-1.5.1.6-6.fc9.ppc requires libWand.so.10
	LabPlot-1.5.1.6-6.fc9.ppc requires libMagick.so.10
	basket-kontact-1.0.2-5.fc9.ppc requires libkpinterfaces.so.1
	basket-kontact-1.0.2-5.fc9.ppc requires libkcal.so.2
	basket-kontact-1.0.2-5.fc9.ppc requires libktnef.so.1
	basket-kontact-1.0.2-5.fc9.ppc requires kdepim3
	basket-kontact-1.0.2-5.fc9.ppc requires libkdepim.so.1
	beagle-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.ppc requires mono(pango-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.ppc requires mono(glade-sharp) = 0:2.10.0.0
	beagle-0.3.7-5.fc10.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	beagle-evolution-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.ppc requires mono(glade-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.ppc requires mono(pango-sharp) = 0:2.10.0.0
	beagle-gnome-0.3.7-5.fc10.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	beagle-thunderbird-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
	evolution-2.23.3.1-2.fc10.ppc requires gnome-spell >= 0:1.0.2
	evolution-2.23.3.1-2.fc10.ppc64 requires gnome-spell >= 0:1.0.2
	evolution-brutus-1.2.11-2.fc9.ppc requires libcamel-1.2.so.11
	evolution-brutus-1.2.11-2.fc9.ppc requires libWand.so.10
	evolution-brutus-1.2.11-2.fc9.ppc requires libMagick.so.10
	evolution-brutus-1.2.11-2.fc9.ppc64 requires libcamel-1.2.so.11()(64bit)
	evolution-brutus-1.2.11-2.fc9.ppc64 requires libMagick.so.10()(64bit)
	evolution-brutus-1.2.11-2.fc9.ppc64 requires libWand.so.10()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.ppc requires libicuuc.so.38
	fedora-ds-admin-1.1.4-1.fc9.ppc requires libicudata.so.38
	fedora-ds-admin-1.1.4-1.fc9.ppc requires libicui18n.so.38
	fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicudata.so.38()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicui18n.so.38()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicuuc.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.ppc requires libicudata.so.38
	fedora-ds-base-1.1.1-1.fc10.ppc requires libicuuc.so.38
	fedora-ds-base-1.1.1-1.fc10.ppc requires libicui18n.so.38
	fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicuuc.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicudata.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicui18n.so.38()(64bit)
	galeon-2.0.5-1.fc9.ppc requires libgnome-desktop-2.so.2
	kismet-extras-0.0.2007.10.R1-3.fc9.ppc requires libMagick.so.10
	libopensync-plugin-kdepim-0.35-2.fc9.ppc requires libkcal.so.2
	lsvpd-1.6.4-1.fc10.ppc requires libvpd_cxx-2.0.so.1
	muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	python-gasp-0.1.1-0.fc9.noarch requires python-pygame
	qgis-0.9.1-5.fc9.ppc requires libgeos.so.2
	qgis-grass-0.9.1-5.fc9.ppc requires libgeos.so.2
	smart-0.52-54.fc9.ppc requires smart-config
	taskjuggler-2.4.1-1.fc10.ppc requires libkcal.so.2
	taskjuggler-2.4.1-1.fc10.ppc requires libktnef.so.1
	taskjuggler-libs-2.4.1-1.fc10.ppc requires libkcal.so.2
	taskjuggler-libs-2.4.1-1.fc10.ppc64 requires libkcal.so.2()(64bit)
	wxMaxima-0.7.4-3.fc9.ppc requires maxima >= 0:5.13



Broken deps for ppc64
----------------------------------------------------------
	basket-kontact-1.0.2-5.fc9.ppc64 requires libkcal.so.2()(64bit)
	basket-kontact-1.0.2-5.fc9.ppc64 requires libkdepim.so.1()(64bit)
	basket-kontact-1.0.2-5.fc9.ppc64 requires libktnef.so.1()(64bit)
	basket-kontact-1.0.2-5.fc9.ppc64 requires kdepim3
	basket-kontact-1.0.2-5.fc9.ppc64 requires libkpinterfaces.so.1()(64bit)
	emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
	evolution-2.23.3.1-2.fc10.ppc64 requires gnome-spell >= 0:1.0.2
	evolution-brutus-1.2.11-2.fc9.ppc64 requires libcamel-1.2.so.11()(64bit)
	evolution-brutus-1.2.11-2.fc9.ppc64 requires libMagick.so.10()(64bit)
	evolution-brutus-1.2.11-2.fc9.ppc64 requires libWand.so.10()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicudata.so.38()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicui18n.so.38()(64bit)
	fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicuuc.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicuuc.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicudata.so.38()(64bit)
	fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicui18n.so.38()(64bit)
	galeon-2.0.5-1.fc9.ppc64 requires libgnome-desktop-2.so.2()(64bit)
	kismet-extras-0.0.2007.10.R1-3.fc9.ppc64 requires libMagick.so.10()(64bit)
	libopensync-plugin-kdepim-0.35-2.fc9.ppc64 requires libkcal.so.2()(64bit)
	livecd-tools-017-1.fc9.ppc64 requires yaboot
	lsvpd-1.6.4-1.fc10.ppc64 requires libvpd_cxx-2.0.so.1()(64bit)
	perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
	python-gasp-0.1.1-0.fc9.noarch requires python-pygame
	qgis-0.9.1-5.fc9.ppc64 requires libgeos.so.2()(64bit)
	qgis-grass-0.9.1-5.fc9.ppc64 requires libgeos.so.2()(64bit)
	smart-0.52-54.fc9.ppc64 requires smart-config
	taskjuggler-2.4.1-1.fc10.ppc64 requires libkcal.so.2()(64bit)
	taskjuggler-2.4.1-1.fc10.ppc64 requires libktnef.so.1()(64bit)
	taskjuggler-libs-2.4.1-1.fc10.ppc64 requires libkcal.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]